X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

trying to install software - error - the installer has insufficient privileges to access this directory C:\Profram Files (x86)Mozilla Firefox\Plugins\resource

Posted

I successfully downloaded application software needed for classwork installation will not complete with message above no message came up for allowing changes to computer security software confirm safe

Additional System Details

Installed Plug-ins

  • Shockwave Flash 11.5 r502
  • Garmin Communicator Plug-In 4.0.4.0
  • Google Update
  • np-mswmp
  • Adobe PDF Plug-In For Firefox and Netscape "9.5.2"
  • Adobe Shockwave for Director Netscape plug-in, version 11.6.5.635
  • 5.1.10516.0
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • MindSpark Toolbar Platform Plugin Stub for 32-bit Windows
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 1.6.0_26 for Mozilla browsers
  • NPWLPG
  • iTunes Detector Plug-in
  • Provides additional functionality on Facebook. See our web site for details.
  • Coupons, Inc. Coupon Printer Plugin
  • Coupons, Inc. Coupon Printer DLL
  • Office Plugin for Netscape Navigator

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:18.0) Gecko/20100101 Firefox/18.0

More Information

Andrew
  • Top 25 Contributor
  • Moderator
251 solutions 3015 answers

Please make sure you are the administrator of the computer.

Question owner

I found out that mozilla firefox is not compatible with certain application plug in applications. I had to set google as my home page and install it in google. Worked fine.

Andrew
  • Top 25 Contributor
  • Moderator
251 solutions 3015 answers

If you could please let us know what is conflicting with Firefox and so we can see if there is anything we can do on our part to make sure this issue doesn't occur again please. Thanks!